#brands-at-launch {
	background: #036B96;
	overflow: hidden;
	padding: 0;
}

#brands-at-launch:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 890px;
	z-index: 1;
	background: linear-gradient(180deg,rgba(0, 45, 88, 1) 0%, rgba(0, 45, 88, 0) 100%);
}

#brands-at-launch .brands-container {
	position: relative;
	z-index: 2;
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}

#brands-at-launch .global-cta {
	margin: 0 -50px;
}

#brands-at-launch .global-cta__bg {
	background: #C5F76F;
	border-radius: 10px;
	color: #16205A;
}

#brands-at-launch .global-cta__wrap a {
	color: #16205A;
}

#brands-at-launch .global-cta__wrap .tps-btn {
	background: #16205A;
	color: #C5F76F;
}

#brands-at-launch .brands-banner {
	position: relative;
	padding: 150px 0 85px;
}

#brands-at-launch .brands-banner h1 {
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-weight: 800;
	margin: 0;
	padding: 0;
	font-size: 72px;
	width: auto;
	line-height: 1;
}

#brands-at-launch .brands-banner .logo {
	display: block;
	width: 270px;
	height: auto;
	margin: 10px 0 0;
}

#brands-at-launch .brands-banner .img {
	position: absolute;
	top: -80px;
	right: -150px;
	width: 715px;
}

#brands-at-launch .brands-banner__content {
	padding-right: 390px;
	position: relative;
	z-index: 10;
}

#brands-at-launch .brands-banner__content h2 {
	font-size: 32px;
	font-weight: 600;
	color: #C5F76F;
}

#brands-at-launch .brands-content {
	font-size: 19px;
	color: #fff;
	line-height: 1.3;
}

#brands-at-launch .brands-content h2 {
	font-size: 32px;
	font-weight: 500;
	color: #C5F76F;
}

#brands-at-launch .brands-content strong {
	font-weight: 600;
}	

#brands-at-launch .brands-ranges {
	color: #fff;
	margin: 50px 0 0;
	padding-bottom: 75px;
}

#brands-at-launch .brands-ranges h2 {
	font-weight: 600;
	font-size: 24px;
	margin: 0 0 20px;
}	

#brands-at-launch .brands-ranges__range {
	position: relative;
	border: 2px solid #C5F76F;
	height: 200px;
	margin: 0 0 20px;
	border-radius: 10px;
}

#brands-at-launch .brands-ranges__range__logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 336px;
	height: 100%;
}

#brands-at-launch .brands-ranges__range__logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#brands-at-launch .brands-ranges__range__content {
	position: absolute;
	top: 50%;
	left: 336px;
	width: calc(100% - 336px);
	transform: translateY(-50%);
	padding-right: 25px;
}

#brands-at-launch .brands-ranges__range__content p {
	font-size: 20px;
	font-weight: 500;
	margin-top: 0;
}

#brands-at-launch .brands-ranges__range__content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0px;
}

#brands-at-launch .brands-ranges__range__content li {
	display: inline-block;
	font-size: 22px;
}

#brands-at-launch .brands-ranges__range__content li:after {
	content: '|';
	font-weight: 600;
	color: #C5F76F;
	margin: 0 8px;
	display: inline-block;
}

#brands-at-launch .brands-ranges__range__content li:last-child:after {
	display: none;
}

#brands-at-launch .brands-ranges--alt {
	margin-top: 10px;
}

#brands-at-launch .brands-ranges--alt .brands-ranges__range {
	border-color: #68a6c0;
}

#brands-at-launch .brands-ranges__range[data-brand="mahle"] .brands-ranges__range__content {
	padding-right: 150px;
}

#brands-at-launch .brands-ranges__range[data-brand="skf"] .brands-ranges__range__content {
	padding-right: 100px;
}

#brands-at-launch .brands-ranges__range[data-brand="zf"] .brands-ranges__range__content {
	padding-right: 100px;
}

#brands-at-launch .brands-ranges__range[data-brand="bosch"] .brands-ranges__range__content {
	padding-right: 150px;
}

#brands-at-launch .brands-heading-strip {
	background: #0b4d7f;
    padding: 20px 0;
    color: #C5F76F;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
}

#brands-at-launch .brands-ranges {
	margin-left: -20px;
	margin-right: -20px;
}

#brands-at-launch .brands-ranges > a {
	display: block;
	position: relative;
	border: 2px solid #C5F76F;
	height: 175px;
	margin: 0 20px 40px;
	border-radius: 10px;
	width: calc(33.33% - 40px);
	float: left;
	background: #036b96;
	transition: background 0.2s;
}

#brands-at-launch .brands-ranges > a:hover {
	background: #0b739e;
}

#brands-at-launch .brands-ranges > a > img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -1px;
}

#brands-at-launch .brands-ranges > a.disabled {
	opacity: 0.5;
	pointer-events: none;
}

#brands-at-launch .brands-ranges > a.disabled:after {
	content: 'Coming soon';
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	text-transform: uppercase;
	color: #C5F76F;
	font-size: 17px;
	width: 100%;
	padding-bottom: 14px;
	font-weight: 500;
	letter-spacing: 0.2pt;
}

#brands-at-launch .brands-ranges > a > img.supplier {
	margin-top: -11px;
}

#brands-at-launch .brands-ranges > a > .supplied {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 17px;
	width: 100%;
	padding-bottom: 14px;
	font-weight: 500;
	letter-spacing: 0.2pt;
}

#brands-at-launch .brands-ranges > a.disabled > img {
	margin-top: -10px;
}

#brands-at-launch .brands-ranges:after {
	content: '';
	clear: both;
	display: block;
}

@media only screen and (max-width: 1100px) {
	#brands-at-launch .global-cta {
		margin: 0;
	}
}

@media only screen and (max-width: 1000px) {
	#brands-at-launch .brands-ranges {
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 960px) {
	#brands-at-launch .brands-banner__content {
		padding-right: 0;
	}
	
	#brands-at-launch .brands-banner {
		text-align: center;
		padding: 50px 0 25px;
	}
	
	#brands-at-launch .brands-banner h1 {
		margin: 0 auto;
		width: 100%;
		max-width: 420px;
		font-size: 60px;
	}
	
	#brands-at-launch .brands-content {
		margin: 0 auto;
		max-width: 600px;
	}
	
	#brands-at-launch .brands-banner .logo {
		max-width: 100%;
		margin: 10px auto 0;
	}

	#brands-at-launch .brands-banner .img {
		display: none;
	}

	#brands-at-launch .brands-ranges__range {
		height: auto;
		padding: 0 0 25px;
	}

	#brands-at-launch .brands-ranges__range .brands-ranges__range__content {
		width: 100%;
		position: relative;
		transform: none;
		left: auto;
		top: auto;
		text-align: center;
		padding: 0 20px !important;
	}
	
	#brands-at-launch .brands-ranges__range .brands-ranges__range__logo {
		width: 100%;
		height: 150px;
		top: auto;
		left: auto;
		position: relative;
	}
	
	#brands-at-launch .brands-ranges h2 {
		text-align: center;
	}
	
	#brands-at-launch .brands-content {
		text-align: center;
	}
}

@media only screen and (max-width: 900px) {
	#brands-at-launch .brands-ranges > a {
		height: 165px;
	}
	
	#brands-at-launch .brands-ranges > a > img {
		max-width: 80%;
	}

	#brands-at-launch .brands-ranges > a > .supplied, 
	#brands-at-launch .brands-ranges > a.disabled:after {
		font-size: 17px;
		padding-bottom: 9px;
	}
}

@media only screen and (max-width: 700px) {
	
	#brands-at-launch .brands-heading-strip {
		font-size: 20px;
	}
	
}

@media only screen and (max-width: 670px) {
	#brands-at-launch .brands-ranges > a {
		width: calc(33.33% - 20px);
		margin: 0 10px 20px;
	}

	#brands-at-launch .brands-ranges > a > .supplied, 
	#brands-at-launch .brands-ranges > a.disabled:after {
		font-size: 14px;
		padding-bottom: 7px;
	}
	
	#brands-at-launch .brands-ranges > a > img {
		max-width: 70%;
	}
	
	#brands-at-launch .brands-ranges > a {
		height: 140px;
	}
}

@media only screen and (max-width: 600px) {
	#brands-at-launch .brands-ranges__range__content li {
		font-size: 18px;
	}
	
	#brands-at-launch .brands-ranges h2 {
		font-size: 20px;
	}
	
	#brands-at-launch .brands-content h2 {
		font-size: 28px;
	}
	
	#brands-at-launch .brands-banner h1 {
		font-size: 60px;
	}
	
	#brands-at-launch .brands-banner .logo {
		width: 240px;
	}
	
	#brands-at-launch .brands-heading-strip {
		font-size: 18px;
	}
}

@media only screen and (max-width: 500px) {
	
	#brands-at-launch .brands-ranges > a > .supplied, 
	#brands-at-launch .brands-ranges > a.disabled:after {
		font-size: 10px;
		padding-bottom: 7px;
	}
	
	#brands-at-launch .brands-ranges > a {
		width: calc(33.33% - 10px);
		margin: 0 5px 10px;
		height: 100px;
	}
	
	#brands-at-launch .brands-content h2 {
		font-size: 21px;
	}
	
	#brands-at-launch .brands-content {
		font-size: 17px;
	}
	
	#brands-at-launch .brands-banner h1 {
		font-size: 48px;
	}
	
}

#brands-detail {
	padding: 75px 0;
	margin-left: -150px;
	margin-right: -150px;
	color: #fff;
	font-size: 22px;
	font-weight: 200;
}

#brands-detail:after {
	content: '';
	clear: both;
	display: block;
}

#brands-detail .main-content {
	float: left;
	width: 520px;
}

#brands-detail .main-content h1 {
	font-size: 22px;
	font-weight: 600;
	color: #C5F76F;
	margin-top: 25px;
}

#brands-detail .main-content .tps-parts {
	color: #0D1337;
	background: #C5F76F;
	font-size: 22px;
	padding: 15px 15px 12px;
	font-weight: 600;
	margin-top: 45px;
	line-height: 1;
}

#brands-detail .tps-dropdown {
	position: relative;
}

#brands-detail .tps-dropdown input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	z-index: 10;
	opacity: 0;
	cursor: pointer;
}

#brands-detail .tps-dropdown__heading {
	position: relative;
	padding: 10px 15px;
	border-bottom: 1px solid #C5F76F;
	font-weight: 500;
	font-size: 22px;
}

#brands-detail .tps-dropdown__heading:after {
	content: '';
	position: absolute;
	border: 7px solid transparent;
	border-top-color: #C5F76F;
	top: 22px;
	right: 10px;
}

#brands-detail .tps-dropdown__parts {
	display: none;
	list-style: none outside;
	font-size: 21px;
	padding-left: 45px;
	color: #ffffff;
}

#brands-detail .tps-dropdown__parts li {
	position: relative;
	padding: 5px 0;
}

#brands-detail .tps-dropdown__parts li:before {
	content: '-';
	color: #C5F76F;
	position: absolute;
	top: 0;
	left: -22px;
}

#brands-detail .tps-dropdown__parts li span {
	color: #fff;
}

#brands-detail .tps-dropdown input:checked + div:after {
	content: '';
	position: absolute;
	border: 7px solid transparent;
	border-bottom-color: #C5F76F;
	top: 14px;
	right: 10px;
}

#brands-detail .tps-dropdown input:checked + div + ul {
	display: block;
}

#brands-detail .tps-dropdown__parts li:first-child {
	padding-top: 0;
}

#brands-detail .tps-dropdown__parts li:last-child {
	padding-bottom: 0;
}

#brands-detail .centre-cta {
	margin-top: 35px;
	font-weight: 500;
	font-size: 22px;
}

#brands-detail .centre-cta a {
	color: #fff;
	text-decoration: underline;
	opacity: 1;
	transition: opacity 0.2s;
}

#brands-detail .centre-cta a:hover {
	text-decoration: underline;
	opacity: 0.8;
}

#brands-detail .main-content .mobile-banner {
	display: none;
}

#brands-detail .sidebar {
	float: right;
	width: 560px;
}

#brands-detail .sidebar img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 15px;
}

#brands-detail .sidebar .cta {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	border-radius: 15px;
	margin: 30px 0 0;
	padding: 30px 20px;
	color: #0d1337;
	background: #C5F76F;
	font-weight: 600;
	padding-right: 165px;
	font-size: 20px;
}

#brands-detail .sidebar .cta .btn {
	position: absolute;
	top: 50%;
	right: 20px;
	font-weight: 500;
	color: #C5F76F;
	text-align: center;
	width: 120px;
	background: #0d1337;
	padding: 8px 10px;
	text-decoration: none;
	margin-top: -22px;
	transition: background 0.2s;
}

#brands-detail .sidebar .cta .btn:hover {
	background: #262d53;
}

@media only screen and (max-width: 1300px) {
	#brands-detail {
		margin-left: 0;
		margin-right: 0;
	}
	
	#brands-detail .main-content {
		width: 440px;
	}
	
	#brands-detail .sidebar {
		width: 440px;
	}
}

@media only screen and (max-width: 960px) {
	#brands-detail {
		padding-top: 0;
	}
	
	#brands-detail .main-content .mobile-banner {
		position: relative;
		height: 75vw;
		margin: 0 -20px 35px;
		display: block;
		overflow: hidden;
	}
	
	#brands-detail .main-content .mobile-banner img {
		position: absolute;
		top: -5%;
		left: -5%;
		width: 110%;
		height: auto;
		max-width: none;
	}
	
	#brands-detail .main-content, 
	#brands-detail .sidebar {
		width: 100%;
	}
	
	#brands-detail .sidebar img {
		display: none;
	}
	
	#brands-detail .sidebar .cta {
		border-radius: 0;
		text-align: center;
		margin-left: -20px;
		margin-right: -20px;
		width: calc(100% + 40px);
		padding-right: 20px;
		font-size: 22px;
	}
	
	#brands-detail .sidebar .cta br {
		display: none;
	}
	
	#brands-detail .sidebar .cta .btn {
		position: relative;
		top: auto;
		right: auto;
		display: block;
		width: 100%;
		max-width: 230px;
		margin: 15px auto 0;
	}
	
	#brands-detail {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 600px) {
	#brands-detail .tps-dropdown__heading, 
	#brands-detail .main-content .tps-parts, 
	#brands-detail .main-content h1, 
	#brands-detail {
		font-size: 20px !important;
	}
	
	#brands-detail .tps-dropdown__parts {
		font-size: 18px;
	}
		
}

@media only screen and (min-width: 1301px) {
	#brands-at-launch .brands-banner {
		margin-left: -100px;
		margin-right: -100px;
	}
	
	#brands-at-launch .brands-ranges {
		margin-left: -150px;
		margin-right: -150px;
	}
	
	#brands-at-launch .brands-banner__content {
		max-width: 1000px;
	}
}